<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_450-t11.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Start</w>
  <c>,</c>
  <w>lið</w>
  <w>Guðmundar</w>
  <w>Kristjánssonar</w>
  <w>og</w>
  <w>Matthíasar</w>
  <w>Vilhjálmssonar</w>
  <c>,</c>
  <w>féll</w>
  <w>í</w>
  <w>dag</w>
  <w>úr</w>
  <w>norska</w>
  <w>bikarnum</w>
  <w>í</w>
  <w>knattspyrnu</w>
  <w>eftir</w>
  <w>tap</w>
  <w>í</w>
  <w>vítaspyrnukeppni</w>
  <w>gegn</w>
  <w>Tromsö</w>
  <w>sem</w>
  <w>leikur</w>
  <w>í</w>
  <w>efstu</w>
  <w>deild</w>
  <c>.</c>
</s>
<s n="2">
  <w>Staðan</w>
  <w>að</w>
  <w>loknum</w>
  <w>venjulegum</w>
  <w>leiktíma</w>
  <w>og</w>
  <w>framlengingu</w>
  <w>var</w>
  <w>1</w>
  <c>-</c>
  <w>1</w>
  <w>svo</w>
  <w>grípa</w>
  <w>þurfti</w>
  <w>til</w>
  <w>vítaspyrnukeppni</w>
  <c>.</c>
</s>
<s n="3">
  <w>Start</w>
  <w>klúðraði</w>
  <w>tveimur</w>
  <w>spyrnum</w>
  <w>á</w>
  <w>meðan</w>
  <w>liðsmenn</w>
  <w>Tromsö</w>
  <revision id="1">
    <original><w>skoraði</w></original>
    <corrected><w>skoruðu</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>úr</w>
  <w>fyrstu</w>
  <w>fjórum</w>
  <w>spyrnum</w>
  <w>sínum</w>
  <w>og</w>
  <w>tryggðu</w>
  <w>sér</w>
  <w>sigurinn</w>
  <c>.</c>
</s>
<s n="4">
  <w>Matthías</w>
  <w>var</w>
  <w>einn</w>
  <w>þeirra</w>
  <w>sem</w>
  <w>mátti</w>
  <w>bíta</w>
  <w>í</w>
  <w>það</w>
  <w>súra</w>
  <w>epli</w>
  <w>að</w>
  <w>klúðra</w>
  <w>vítaspyrnu</w>
  <c>.</c>
</s>
<s n="5">
  <w>Matthías</w>
  <c>,</c>
  <w>sem</w>
  <w>fór</w>
  <w>fyrstur</w>
  <w>á</w>
  <w>punktinn</w>
  <w>hjá</w>
  <w>Start</w>
  <c>,</c>
  <w>spilaði</w>
  <w>allan</w>
  <w>leikinn</w>
  <w>líkt</w>
  <w>og</w>
  <w>Guðmundur</w>
  <w>Kristjánsson</w>
  <c>.</c>
</s>
<s n="6">
  <w>Birkir</w>
  <w>Már</w>
  <w>og</w>
  <w>félagar</w>
  <w>fóru</w>
  <w>áfram</w>
  <c>.</c>
</s>
<s n="7">
  <w>Birkir</w>
  <w>Már</w>
  <w>Sævarsson</w>
  <w>og</w>
  <w>félagar</w>
  <w>í</w>
  <w>Brann</w>
  <w>komust</w>
  <w>áfram</w>
  <w>eftir</w>
  <w>3</w>
  <c>-</c>
  <w>2</w>
  <w>útisigur</w>
  <w>gegn</w>
  <w>Viking</w>
  <c>.</c>
</s>
<s n="8">
  <w>Jafnt</w>
  <w>var</w>
  <w>að</w>
  <w>loknum</w>
  <w>venjulegum</w>
  <w>leiktíma</w>
  <revision id="2">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>2</w>
  <c>-</c>
  <w>2</w>
  <revision id="3">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>gestirnir</w>
  <w>frá</w>
  <w>Bergen</w>
  <w>tryggðu</w>
  <w>sér</w>
  <w>sigur</w>
  <w>með</w>
  <w>marki</w>
  <w>í</w>
  <w>síðari</w>
  <w>hálfleik</w>
  <w>framlengingar</w>
  <c>.</c>
</s>
<s n="9">
  <w>Birkir</w>
  <w>Már</w>
  <w>lék</w>
  <w>allan</w>
  <w>leikinn</w>
  <w>í</w>
  <w>hægri</w>
  <w>bakverðinum</w>
  <w>hjá</w>
  <w>Brann</w>
  <w>og</w>
  <w>Indriði</w>
  <w>Sigurðsson</w>
  <w>stóð</w>
  <w>vaktina</w>
  <w>í</w>
  <w>miðverðinum</w>
  <w>hjá</w>
  <w>Viking</w>
  <c>.</c>
</s>
<s n="10">
  <w>Það</w>
  <w>var</w>
  <w>skellur</w>
  <w>hjá</w>
  <w>Birni</w>
  <w>Bergmann</w>
  <w>og</w>
  <w>Pálma</w>
  <w>Rafni</w>
  <c>.</c>
</s>
<s n="11">
  <w>Björn</w>
  <w>Bergmann</w>
  <w>Sigurðarson</w>
  <revision id="4">
    <original><w>og</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0" />
      </errors>
  </revision>
  <w>Pálmi</w>
  <w>Rafn</w>
  <revision id="5">
    <original><w>Pálmarson</w></original>
    <corrected><w>Pálmarsson</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="5-1" eid="0" />
        <error xtype="name-error" idx="5-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>félagar</w>
  <w>úr</w>
  <w>Lilleström</w>
  <w>steinlágu</w>
  <w>4</w>
  <c>-</c>
  <w>0</w>
  <w>á</w>
  <w>útivelli</w>
  <w>gegn</w>
  <w>Bodø</w>
  <c>/</c>
  <w>Glimt</w>
  <c>.</c>
</s>
<s n="12">
  <w>Heimamenn</w>
  <w>gáfu</w>
  <w>tóninn</w>
  <w>með</w>
  <w>tveimur</w>
  <w>mörkum</w>
  <w>á</w>
  <w>fyrsta</w>
  <revision id="5a">
    <original><w>stundarfjórðunginum</w></original>
    <corrected><w>stundarfjórðungnum</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>bættu</w>
  <w>við</w>
  <w>tveimur</w>
  <w>mörkum</w>
  <w>seint</w>
  <w>í</w>
  <w>hálfleiknum</w>
  <c>.</c>
</s>
<s n="13">
  <w>Björn</w>
  <w>Bergmann</w>
  <w>og</w>
  <w>Pálmi</w>
  <w>Rafn</w>
  <w>léku</w>
  <w>allan</w>
  <w>leikinn</w>
  <w>með</w>
  <w>Lilleström</w>
  <c>.</c>
</s>
<s n="14">
  <w>Þá</w>
  <w>stóð</w>
  <w>Andrés</w>
  <w>Már</w>
  <w>Jóhannesson</w>
  <w>vaktina</w>
  <w>lengst</w>
  <w>af</w>
  <w>í</w>
  <w>2</w>
  <c>-</c>
  <w>0</w>
  <w>útisigri</w>
  <w>Haugesund</w>
  <w>á</w>
  <w>Odd</w>
  <w>Grenland</w>
  <c>.</c>
</s>
<s n="15">
  <w>Árbæingurinn</w>
  <w>nældi</w>
  <w>sér</w>
  <w>í</w>
  <w>gult</w>
  <w>spjald</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
